Bug 1281339 - nouveau freeze randomly on Asus G55VW Nvidia GeForce GTX 660M
nouveau freeze randomly on Asus G55VW Nvidia GeForce GTX 660M
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 05:45 EST by Lari Tanase
Modified: 2016-12-20 10:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:43:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lari Tanase 2015-11-12 05:45:27 EST
Description of problem:

it started on fedora 19 (in 17 I didn't noticed it ) - random freeze once in a while
I have passed to fedora 21 by upgrading the os 
- random freeze once at 3-4 days - laptop 100% started 
I have installed from live iso workstation a fresh install into a new HDD
- random freeze at least 10-20 times per day 


Version-Release number of selected component (if applicable):
uname -a
Linux g55v-larieu-com 4.2.5-300.fc23.x86_64 #1 SMP Tue Oct 27 04:29:56 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

cat /proc/version 
Linux version 4.2.5-300.fc23.x86_64 (mockbuild@bkernel02.phx2.fedoraproject.org) (gcc version 5.1.1 20150618 (Red Hat 5.1.1-4) (GCC) ) #1 SMP Tue Oct 27 04:29:56 UTC 2015


How reproducible:
almost each time after the "lock screen" occur 
from time to time at clicks/ALT+TAB or at notifications pop ups 
very often when connection is lost or when switch from WiFI/eth/GSM ( usb tethering) or when roaming from one WiFI connection to anther one ( mobile hotspot > Home network or reverse one ) 


Steps to Reproduce:
1. it is random and it seems to be dependent to the internet connection 
2.
3.

Actual results:
screen freeze - no mouse movement, no CTRL+ALT+F1~6 working 

Expected results:
ability to use the computer on graphical interface

Additional info:
Asus G55VW

the computer is still accessible by ssh and seems to work fine
if I start the procedure to 


if let without reset after something like 3-4 hours after reboot the /var/log/messages is HUGE - 100% partition (root partition ~ 50G with "standard" utilization ~ 30G ) - message of "HDD full"
the echo > /var/log/messages solve this situation
Comment 1 Fedora End Of Life 2016-11-24 08:20:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 10:43:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.